Introducing the Chargebee CLI

Retrieve a business ruleset

Open in Postman

Retrieves the business ruleset with the specified id. To fetch the rules it contains, use List rules in a business ruleset.

Sample Request

Open in Postman

Sample Result[JSON]

URL Format

GET https://[site].chargebee.com/api/v2/business_rulesets/{business-ruleset-id}

Returns

Business ruleset object

The business ruleset. To read the rules it contains along with their priorities, use List rules in a business ruleset.